## rust-commoncrypto-sys 0.2.0

=== debian/changelog ===
rust-commoncrypto-sys (0.2.0-2) unstable; urgency=medium

  * Package commoncrypto-sys 0.2.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Tue, 18 Sep 2018 19:32:02 +0200

rust-commoncrypto-sys (0.2.0-1) unstable; urgency=medium

  * Package commoncrypto-sys 0.2.0 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 01:47:14 -0700
