=== debian/control ===
Source: rust-commoncrypto-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/commoncrypto-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/commoncrypto-sys

Package: librust-commoncrypto-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-commoncrypto-sys+default-dev (= ${binary:Version}),
 librust-commoncrypto-sys-0-dev (= ${binary:Version}),
 librust-commoncrypto-sys-0+default-dev (= ${binary:Version}),
 librust-commoncrypto-sys-0.2-dev (= ${binary:Version}),
 librust-commoncrypto-sys-0.2+default-dev (= ${binary:Version}),
 librust-commoncrypto-sys-0.2.0-dev (= ${binary:Version}),
 librust-commoncrypto-sys-0.2.0+default-dev (= ${binary:Version})
Description: FFI bindings to Mac OS X's CommonCrypto library - Rust source code
 This package contains the source for the Rust commoncrypto-sys crate, packaged
 by debcargo for use with cargo and dh-cargo.
